.. meta::dfdf46d4cff6acb85810ece90abb763caa6a4a2fc9beb8e0c29f2db60aedd31fdffe924feb8a480c9c64b0e53f9f4b5b6a6af0257776a138e3df84010d3656df

:orphan:

.. title:: API library: /build/rocrand-7S8maf/rocrand-7.1.1/docs/rocranddevice.dox File Reference

/build/rocrand-7S8maf/rocrand-7.1.1/docs/rocranddevice.dox File Reference
=========================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: rocranddevice_8dox.html
